Subject: Re: [106attendees] [106all] Dining Discounts and Reusable Water Bottles

From: Michael Richardson <[email-masked]>
Date: Sun, 17 Nov 2019 11:02:38 +0800

IETF Secretariat <[email-masked]> wrote:
    > 1. Reusable Water Bottles The Raffles City Centre, in an effort to
    > advance their sustainability mission, has eliminated plastic water
    > bottles from the venue. The IETF will be distributing reusable water
    > bottles; these bottles are yours to keep, and they can be obtained
    > starting tomorrow, Sunday, adjacent to the IETF t-shirt desk. Labels to
    > personalize your bottle will also be available.

    > There will be hydration stations (water dispensers and pitchers)
    > located in the meeting rooms as well as in the break areas.

I thank you very much for this.

Can I ask the secretariat to obtain a copy of the Raffles policy/initiative
document and any reports they have on waste diversion resulting, and maybe
could the secretariat to slip this into briefings for future meeting
locations?  No guarantee that they will emulate, but letting our suppliers
know that we are happy with this initiative might help.

(I brought my own water bottle, and seriously appreciate the refilling stations)

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: Robert Story <[email-masked]>
Date: Mon, 18 Nov 2019 02:02:01 -0500

On Sun 2019-11-17 11:02:38+0800 Michael wrote:
>     > 1. Reusable Water Bottles The Raffles City Centre, in an effort
>     > to advance their sustainability mission, has eliminated plastic
>     > water bottles from the venue. The IETF will be distributing
>     > reusable water bottles; [...]
> 

I applaud the idea, but not so much the implementation. I was hoping
for a nice sturdy plastic water bottle. The glass one is nice enough,
but adds too much weight to my already overloaded backpack...

-- 
Robert Story <http://www.isi.edu/~rstory>
USC Information Sciences Institute <http://www.isi.edu/>

---

From: Jonathan Morton <[email-masked]>
Date: Mon, 18 Nov 2019 09:10:21 +0200

I'm not entirely sure, but I think these are actually Perspex or similar.
The water contents of a full bottle would weigh much more than the bottle
itself.